.sustainability {
  padding-top: 44px;
}
.sustainability .grid_row:first-of-type {
  order: 2;
}
.sustainability .grid_row:nth-of-type(2) {
  order: 1;
}
.sustainability .grid_122 {
  gap: 11px;
}
.sustainability_image {
  width: 100%;
  aspect-ratio: 500/281;
}
.sustainability .text:nth-child(2) {
  margin-top: 21px;
}
.sustainability .list_order {
  margin-top: 2px;
}
.sustainability .md_button_b {
  margin-top: 15px;
}
.sustainability .md_button_b img:nth-of-type(2) {
  display: none;
}
.sustainability .md_button_b br {
  display: none;
}
@media screen and (min-width: 768px) {
  .sustainability {
    padding-top: 54px;
  }
  .sustainability .grid_row:first-of-type {
    order: 1;
  }
  .sustainability .grid_row:nth-of-type(2) {
    order: 2;
  }
  .sustainability .grid_122 {
    gap: 50px;
  }
  .sustainability .text:nth-child(2) {
    margin-top: 24px;
  }
  .sustainability .list_order {
    margin-top: 0;
  }
  .sustainability_image {
    margin-top: 4px;
  }
  .sustainability .md_button_b {
    margin-top: 33px;
    line-height: 1.4;
  }
  .sustainability .md_button_b br {
    display: block;
  }
}
@media screen and (min-width: 980px) {
  .sustainability {
    padding-top: 55px;
  }
  .sustainability .md_button_b br {
    display: none;
  }
}

#main {
  padding-bottom: 64px;
}
@media screen and (min-width: 768px) {
  #main {
    padding-bottom: 111px;
  }
}
@media screen and (min-width: 980px) {
  #main {
    padding-bottom: 116px;
  }
}